/**  {
  margin:0px;
  padding:0px;
  border:0px;
}*/

body {
  background-color: #e7b7b7;
  text-align:center;
}

.container {
  display: grid;
  grid-template-columns: 80% 20%;
  grid-template-rows: 100%;
  gap: 0px 0px;
  grid-template-areas:
      "titre connexion";
  background-color: #ae2929;

}

.titre {
  grid-area: titre;
}

.connexion {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 25% 25% 25% 25%;
  gap: 0px 0px;
  grid-template-areas:
      "loginLabel passwordLabel"
      "login password"
      "connecter connecter"
      "favori favori";
  grid-area: connexion;
}

.listeManga{
  display: grid;
  grid-template-columns: 20% 20% 20% 20% 20%;
}

.manga{
  display: flex;
  justify-content: center;
  align-items: center;
}

table{
  background-color: #e7b7b7;
  width: 100%;
  margin: 5%;
}

td{
  text-align: center;
}

.loginLabel {
  grid-area: loginLabel;
}

.passwordLabel {
  grid-area: passwordLabel;
}

.login {
  grid-area: login;
}

.password {
  grid-area: password;
}

.connecter {
  grid-area: connecter;
}

.favori {
  grid-area: favori;
  visibility: hidden;
}
.butFavori{
  visibility: hidden;
}

#txtLogin,
#txtPassword {
  width: 86%;
  border-radius: 42px;
  background-color: #e7b7b7;
}

#connecter,
#favori {
  width: 95%;
  background-color: #e7b7b7;
}

.loginLabel,
.passwordLabel,
.login,
.password,
.connecter,
.favori {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5%;
}

.titre {
  display: flex;
  justify-content: center;
  align-items: center;
}

.loginLabel,
.passwordLabel {
  color: black;
  background-color: #e7b7b7;
  width: 90%;
  height: 50%;
  margin-top: 25px;
  margin-left: 5%;
  margin-bottom: 50px;
  font-size: 10pt;
}

h1 {
  color: black;
  background-color: #e7b7b7;
  width: 90%;
  height: 50%;
  text-align: left;
  vertical-align: middle;
  padding-top: 0.5%;
  padding-right: 5%;
  font-size: 56pt;
}

.loginLabel,
.passwordLabel,button{
  border-radius: 42px;
  font-weight: bold;
}
